
	#content_wrap a img {
		transition: 0.2s ease;
	}

	#content_wrap a:hover img {
		opacity: 0.7;
	}

	.ed_main_ecbo {
		max-width: 1240px;
		margin: 0 auto;
	}

	.ed_main_ecbo h1 {
		border-left: none;
		margin: 0;
		padding: 0;
		font-size: 0;
	}

	@media only screen and (max-width: 960px) {
		.ed_main_ecbo {
			width: 100%;
			margin: 0;
		}
	}

	.p_asset {
		display: block;
	}

	.p_asset_ib {
		display: inline-block;
	}

	.p_asset_i {
		display: inline;
	}

	.s_asset,
	.s_asset_ib,
	.s_asset_i {
		display: none;
	}

	.cnt a img {
		border: none;
	}

	.cnt {
		position: relative;
		overflow: hidden;
		line-height: 0;
		font-size: 0;
	}

	.cnt a {
		display: inline-block;
		background-color: #fff;
	}

	.cnt a img {
		-webkit-transition: opacity 0.2s ease;
		transition: opacity 0.2s ease;
	}

	.cnt a:hover img {
		opacity: 0.7;
	}

	@media only screen and (max-width: 960px) {
		.s_asset {
			display: block;
		}
		.p_asset {
			display: none;
		}
		.s_asset {
			display: block;
		}
		.s_asset_ib {
			display: inline-block;
		}
		.s_asset_i {
			display: inline;
		}
		.p_asset,
		.p_asset_ib,
		.p_asset_i {
			display: none;
		}
		.ed_main_ecbo img {
			max-width: 100%;
			height: auto;
		}
	}

	/* content */
	#content_wrap {
		background: url(/ito/img/0to/0000001293/images/pc_img/bg_yellow01.png) left top repeat-x;
		position: relative;
	}

	#content_wrap h2 {
		margin: 0;
		padding: 0;
	}

	#content_wrap img {
		max-width: 100%;
	}

	@media only screen and (max-width: 960px) {
		#content_wrap {
			background: none;
		}
	}

	#cover {
		position: relative;
		z-index: 1;
		padding-top: 45px;
	}

	@media only screen and (max-width: 960px) {
		#cover {
			position: relative;
			z-index: 1;
			padding-top: 0;
		}
		#cover .mv_pink {
			margin-top: -15%;
		}
	}

	#maker {
		position: relative;
		top: -80px;
		background: url(/ito/img/0to/0000001293/images/pc_img/bg_yellow02.png) left top;
		padding-top: 102px;
		padding-bottom: 50px;
	}

	#maker .plan_bk {
		max-width: 1080px;
		margin: 0 auto;
		padding: 30px 15px 15px;
		background-color: #ffe600;
		border-radius: 20px;
		margin-bottom: 100px;
		box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.3);
	}

	#maker .plan_bk .plan_ttl {
		text-align: center;
		margin-bottom: 30px;
	}

	#maker .plan_bk .plan_content {
		background-color: #ffffff;
		border-radius: 20px;
		padding: 35px 60px;
	}

	#maker .plan_bk .plan_content .txt_img {
		text-align: center;
		margin-bottom: 40px;
	}

	#maker .plan_bk .plan_content .plan_btn h2 {
		position: relative;
		text-align: center;
		color: #ee1b7a;
		font-size: 35px;
		font-weight: bold;
	}

	#maker .plan_bk .plan_content .plan_btn h2:before, #maker .plan_bk .plan_content .plan_btn h2:after {
		content: "";
		width: 29px;
		height: 45px;
		display: inline-block;
		vertical-align: middle;
	}

	#maker .plan_bk .plan_content .plan_btn h2:before {
		background: url(/ito/img/0to/0000001293/images/pc_img/line_s_left.svg) left bottom;
		background-size: cover;
		margin-right: 5px;
	}

	#maker .plan_bk .plan_content .plan_btn h2:after {
		background: url(/ito/img/0to/0000001293/images/pc_img/line_s_right.svg) left bottom;
		background-size: cover;
		margin-left: 5px;
	}

	#maker .plan_bk .plan_content .plan_btn a {
		display: block;
		text-align: center;
		margin-left: -10px;
	}

	#maker .plan_more {
		margin-top: 30px;
	}

	#maker .plan_more .more_btn {
		position: relative;
		font-size: 20px;
		text-align: center;
		border: 1px solid #8a8a8a;
		padding: .5em;
		display: block;
		background: url(/ito/img/0to/0000001293/images/pc_img/more_arr.svg) 98% center no-repeat;
		background-size: 30px 30px;
	}

	#maker .plan_more .more_btn.ac {
		background: url(/ito/img/0to/0000001293/images/pc_img/more_arr_up.svg) 98% center no-repeat;
		background-size: 30px 30px;
	}

	#maker .plan_more .more_doc {
		display: none;
		padding: 20px 0;
	}

	#maker .plan_more .more_doc h3 {
		margin: 0;
		padding: 0;
		font-size: 16px;
		font-weight: normal;
	}

	#maker .plan_more .more_doc p {
		font-size: 16px;
	}

	#maker .plan_more .more_doc p.strong {
		color: #ff0000;
	}

	@media only screen and (max-width: 960px) {
		#maker {
			position: relative;
			top: -50px;
			background: url(/ito/img/0to/0000001293/images/sp_img/bg_yellow02.png) left top;
			background-size: 20px;
			padding-top: 70px;
			padding-left: 4%;
			padding-right: 4%;
			padding-bottom: 5%;
		}
		#maker .plan_bk {
			padding: 30px 2% 2%;
			margin-bottom: 50px;
		}
		#maker .plan_bk .plan_ttl {
			margin-bottom: 30px;
			padding: 0 8%;
		}
		#maker .plan_bk .plan_ttl img {
			max-width: 100%;
		}
		#maker .plan_bk .plan_content {
			border-radius: 20px;
			padding: 35px 3%;
		}
		#maker .plan_bk .plan_content img {
			max-width: 100%;
		}
		#maker .plan_bk .plan_content .txt_img {
			text-align: center;
			margin-bottom: 40px;
		}
		#maker .plan_bk .plan_content .plan_btn h2 {
			font-size: 4.7vw;
		}
		#maker .plan_bk .plan_content .plan_btn h2:before {
			margin-right: 2%;
		}
		#maker .plan_bk .plan_content .plan_btn h2:after {
			margin-left: 2%;
		}
		#maker .plan_bk .plan_content .plan_btn a {
			width: 72%;
			margin: 2% auto;
		}
		#maker .plan_more {
			margin-top: 2%;
		}
		#maker .plan_more .more_btn {
			position: relative;
			font-size: 3.125vw;
			background: url(/ito/img/0to/0000001293/images/pc_img/more_arr.svg) 98% center no-repeat;
			background-size: auto 30%;
		}
		#maker .plan_more .more_btn.ac {
			background: url(/ito/img/0to/0000001293/images/pc_img/more_arr_up.svg) 98% center no-repeat;
			background-size: auto 30%;
		}
		#maker .plan_more .more_doc h3 {
			font-size: 2.5vw;
		}
		#maker .plan_more .more_doc p {
			font-size: 2.5vw;
		}
	}
	#process {
		margin-top: 100px;
	}

	#process .flow {
		max-width: 900px;
		margin: 0 auto;
		background-color: #ee1b7a;
		border-radius: 20px;
		padding: 20px 48px 50px;
		margin-bottom: 70px;
	}

	#process .flow .flow_ttl {
		margin-bottom: 20px;
	}

	#process .flow .flow_ttl h2 {
		text-align: center;
	}

	#process .flow .step_box {
		position: relative;
		width: 100%;
		margin-bottom: 55px;
		display: table;
	}

	#process .flow .step_box:before {
		content: "";
		width: 136px;
		height: 64px;
		display: block;
		background: url(/ito/img/0to/0000001293/images/pc_img/buy_arr01.svg) left bottom no-repeat;
		background-size: cover;
		position: absolute;
		left: 50%;
		top: 90%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#process .flow .step_box:last-of-type {
		margin-bottom: 0;
	}

	#process .flow .step_box:last-of-type:before {
		content: none;
	}

	#process .flow .step_box .step_no {
		display: table-cell;
		vertical-align: middle;
		background-color: #ffe600;
		width: 127px;
		text-align: center;
		border-radius: 20px 0 0 20px;
		padding: 20px;
	}

	#process .flow .step_box .step_no img {
		width: 87px;
	}

	#process .flow .step_box .step_txt {
		display: table-cell;
		vertical-align: middle;
		background-color: #ffffff;
		border-radius: 0 20px 20px 0;
		padding: 36px;
	}

	#process .flow .step_box .step_txt p {
		font-size: 24px;
		color: #494645;
	}

	#process .flow .step_box .step_txt p.ttl {
		font-size: 44px;
		font-weight: bold;
	}

	#process .flow .step_box .step_txt .txt_block {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	#process .flow .step_box .step_txt .txt_block .txt_box {
		width: 450px;
		padding-right: 45px;
	}

	#process .flow .step_box .step_txt .txt_block img {
		width: 138px;
	}

	#process .shop_block {
		width: 1080px;
		margin: 0 auto 90px;
	}

	#process .shop_block h2 {
		position: relative;
		text-align: center;
		color: #ee1b7a;
		font-size: 38px;
		font-weight: bold;
	}

	#process .shop_block h2:before, #process .shop_block h2:after {
		content: "";
		width: 53px;
		height: 88px;
		display: inline-block;
		vertical-align: middle;
	}

	#process .shop_block h2:before {
		background: url(/ito/img/0to/0000001293/images/pc_img/line_l_left.svg) left bottom;
		background-size: cover;
		margin-right: 5px;
	}

	#process .shop_block h2:after {
		background: url(/ito/img/0to/0000001293/images/pc_img/line_l_right.svg) left bottom;
		background-size: cover;
		margin-left: 5px;
	}

	#process .shop_block .arr {
		margin: 24px 0 44px;
		text-align: center;
	}

	#process .shop_block ul.shop_list {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-around;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}

	#process .shop_block ul.shop_list li {
		width: 46%;
	}

	#process .shop_block p {
		font-size: 24px;
		margin-top: 20px;
		padding-left: 35px;
	}

	@media only screen and (max-width: 960px) {
		#process {
			margin-top: 3%;
			padding-left: 4%;
			padding-right: 4%;
		}
		#process .flow {
			padding: 20px 0 50px;
			padding-left: 4%;
			padding-right: 4%;
			margin-bottom: 70px;
		}
		#process .flow .flow_ttl {
			margin-bottom: 20px;
		}
		#process .flow .flow_ttl h2 {
			text-align: center;
		}
		#process .flow .step_box {
			width: 100%;
			margin-bottom: calc(100vw * 70 / 960);
			display: table;
		}
		#process .flow .step_box:before {
			content: "";
			width: calc(100vw * 170 / 960);
			height: calc(100vw * 80 / 960);
		}
		#process .flow .step_box:last-of-type {
			margin-bottom: 0;
		}
		#process .flow .step_box .step_no {
			width: 16%;
			max-width: 160px;
			padding: 2%;
		}
		#process .flow .step_box .step_no img {
			width: 90%;
			max-width: 110px;
		}
		#process .flow .step_box .step_txt {
			padding: 2%;
		}
		#process .flow .step_box .step_txt p {
			font-size: 2.91667vw;
			overflow-wrap: break-word;
			text-align: justify;
			hanging-punctuation: allow-end;
		}
		#process .flow .step_box .step_txt p.ttl {
			font-size: 5.83333vw;
		}
		#process .flow .step_box .step_txt .txt_block {
			display: block;
		}
		#process .flow .step_box .step_txt .txt_block .txt_box {
			padding-right: 8%;
			width: 66%;
			float: left;
		}
		#process .flow .step_box .step_txt .txt_block img {
			width: 23%;
			margin-top: 3%;
		}
		#process .shop_block {
			width: 100%;
			margin: 0 auto 20%;
		}
		#process .shop_block .sp_ttl {
			text-align: center;
		}
		#process .shop_block h2 {
			font-size: 4.8vw;
			line-height: 1.3;
			margin-right: 0;
			padding: 0 2% 5% 2%;
			background: url(/ito/img/0to/0000001293/images/sp_img/sp_ttl.svg) center top no-repeat;
			background-size: contain;
		}
		#process .shop_block h2:before, #process .shop_block h2:after {
			content: none;
		}
		#process .shop_block .arr {
			margin: 24px 0;
			text-align: center;
		}
		#process .shop_block .arr img {
			width: 53.95%;
		}
		#process .shop_block ul.shop_list {
			-webkit-box-align: center;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
		}
		#process .shop_block ul.shop_list li {
			text-align: center;
			width: 66.6%;
		}
		#process .shop_block p {
			font-size: 2.91667vw;
			margin-top: calc(100vw * 20 / 960);
			padding-left: 0;
			text-align: center;
		}
	}

	#edion_shop {
		position: relative;
		background: url(/ito/img/0to/0000001293/images/pc_img/bg_blue01.png) left top;
		padding-top: 20px;
	}

	#edion_shop .ttl {
		text-align: center;
		font-size: 0;
	}

	#edion_shop .message {
		max-width: 1080px;
		margin: 0 auto;
		background-color: #ffffff;
		box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.3);
		padding: 30px 109px;
	}

	#edion_shop .message ul li {
		position: relative;
		color: #494645;
		font-size: 35px;
		padding: 25px 40px;
		border-bottom: 2px dashed #494645;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: baseline;
		-webkit-align-items: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
	}

	#edion_shop .message ul li img {
		width: 40px;
		margin-right: 25px;
		position: relative;
		top: 10px;
	}

	#edion_shop .message ul li:last-child {
		border-bottom: 0px;
	}

	#edion_shop .btn {
		text-align: center;
		padding: 75px 0 100px;
	}

	@media only screen and (max-width: 960px) {
		#edion_shop {
			position: relative;
			background: url(/ito/img/0to/0000001293/images/sp_img/bg_blue01.png) left top;
			background-size: 20px;
			padding-top: 20px;
			padding-left: 4%;
			padding-right: 4%;
		}
		#edion_shop .ttl{
			margin-bottom: 20px;
		}
		#edion_shop .message {
			padding: 5%;
		}
		#edion_shop .message ul li {
			display: block;
			font-size: 5.20833vw;
			padding: 2%;
			padding-left:1em;
			text-indent:-1em;
		}
		#edion_shop .message ul li img {
			width: 0.8em;
			margin-right: 0.2em;
			position: relative;
			top: 0;
		}
		#edion_shop .message ul li:last-child {
			border-bottom: 0px;
		}
		#edion_shop .btn {
			text-align: center;
			padding: 10% 0;
		}
		#edion_shop .btn img {
			width: 66.6%;
		}
	}
